<template slot="label-list" lang="html">
  <div class="">
    <label class="label">Test Result</label>
    <div class="box">
      <p v-for="(result, idx) in image.result">
        {{idx+1}}.&nbsp;
        <span v-if="result > 0" class="has-text-danger">Positif</span>
        <span v-else class="has-text-link">Negatif</span>
      </p>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    image: Object,
    imidx: Number
  }
}
</script>

<style lang="scss" scoped="">
</style>
